.bloquehomepropuestas .general {
  margin-bottom: 40px;
}

.bloquehomepropuestas .container {
  width: 724px;
  margin-left: auto;
  margin-right: auto;
}

.bloquehomepropuestas .heading {
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  line-height: 18px;
}

.bloquehomepropuestas .cont {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bloquehomepropuestas .link-block {
  color: #141414;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 130px;
  text-decoration: none;
  display: flex;
}

.bloquehomepropuestas .link-block:hover {
  font-family: lft-etica, sans-serif;
  font-style: italic;
  font-weight: 400;
  text-decoration: underline;
}

.bloquehomepropuestas .div-block {
  background-color: #e5d124;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 56px;
  margin-bottom: 2px;
  display: flex;
}

.bloquehomepropuestas .text-block {
  color: #141414;
  font-family: lft-etica, sans-serif;
  font-size: 14px;
  line-height: 14px;
}

@media screen and (max-width: 767px) {
.bloquehomepropuestas .container {
    width: 98%;
  }

.bloquehomepropuestas .cont {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

.bloquehomepropuestas .link-block {
    width: 110px;
  }
}

@media screen and (max-width: 479px) {
.bloquehomepropuestas .cont {
    grid-template-columns: 1fr 1fr 1fr;
  }

.bloquehomepropuestas .link-block {
    justify-content: flex-start;
    align-items: center;
    width: 95px;
  }

.bloquehomepropuestas .div-block {
    justify-content: center;
    align-items: center;
    height: 49px;
    margin-left: auto;
    margin-right: auto;
  }

.bloquehomepropuestas #w-node-_7a6218f8-46f7-95fc-79e6-04e7963d8584-2670f57e {
    place-self: auto center;
  }

.bloquehomepropuestas #w-node-_5b9a5135-ad08-bcd3-18b3-6664e770c433-2670f57e, .bloquehomepropuestas #w-node-_7f422e63-0739-ae25-7ab2-f86ca77597d9-2670f57e, .bloquehomepropuestas #w-node-_871a2abe-8eb1-e21c-d73c-1b9b311a74f5-2670f57e, .bloquehomepropuestas #w-node-_10023101-6f55-5187-e091-ed3467e1055b-2670f57e, .bloquehomepropuestas #w-node-c3ead573-88ee-9eff-f562-9c6391d6cbca-2670f57e, .bloquehomepropuestas #w-node-f7f802ab-d2c2-db72-23b8-f9ce99117517-2670f57e, .bloquehomepropuestas #w-node-_086cb0af-7a28-468f-0538-062b592ed24f-2670f57e, .bloquehomepropuestas #w-node-_145b8a5d-aa06-f9c9-bf28-138377c46e3c-2670f57e, .bloquehomepropuestas #w-node-_03e97cf7-0803-1754-95a7-1c9a5642b944-2670f57e {
    justify-self: center;
  }
}


